## ros-melodic-fake-joint 0.0.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(fake_joint)
find_package(catkin REQUIRED)
catkin_metapackage()

=== debian/changelog ===
ros-melodic-fake-joint (0.0.4-1stretch) stretch; urgency=high



 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Tue, 17 Dec 2019 15:00:00 -0000

ros-melodic-fake-joint (0.0.3-1stretch) stretch; urgency=high

  * 0.0.2
  * Update CHANGELOG
  * Add fake_joint meta-package
  * Contributors: Ryosuke Tajima

 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Thu, 30 Aug 2018 15:00:00 -0000

ros-melodic-fake-joint (0.0.2-1stretch) stretch; urgency=high

  * Add fake_joint meta-package
  * Contributors: Ryosuke Tajima

 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Thu, 16 Aug 2018 15:00:00 -0000

ros-melodic-fake-joint (0.0.1-1stretch) stretch; urgency=high



 -- Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>  Wed, 15 Aug 2018 15:00:00 -0000

=== debian/control ===
Source: ros-melodic-fake-joint
Section: misc
Priority: optional
Maintainer: Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://wiki.ros.org/fake_joint
Standards-Version: 3.9.2

Package: ros-melodic-fake-joint
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-fake-joint-driver, ros-melodic-fake-joint-launch
Description: This metapackage depends on fake-joint related package for ros_control.
